export function createHeadCell(id, numeric, padding, label, width) {
    return {
        id: id,
        numeric: numeric,
        disablePadding: padding,
        label: label,
        width: width
    }
}